body {
background:url(../images/gray/back.jpg) repeat-x top center #FFFFFF;
}

body#inner {
background:url(../images/gray/backInner.jpg) repeat-x top center #FFFFFF;
}

a {
color:#333333;
}

a:hover, li.active a {
color:#111111;
}

#subfooter {
background:url(../images/gray/footerInner.jpg) repeat-x top center;
}

#footer {
background:url(../images/gray/footer.jpg) repeat-x top center;
}

a.button {
background-image:url(../images/gray/back.jpg);
}

a.button:hover {
background-image:url(../images/gray/back.jpg);
}